@import url('https://fonts.googleapis.com/css2?family=Tilt+Warp&display=swap');

input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus{box-shadow:none	}

Body.login{background-color: #e9e9e9;font-family: Verdana, sans-serif;font-size: 15px;color: #000;margin: 0;}

.login h1 a {    background-image: url(../images/pakk-logo.svg);       background-size: contain;        width: 205px;    height: 60px;cursor:pointer; outline:0;}
a:focus {box-shadow:none}


.login #login_error, .login .message, .login .success {    border-left: 4px solid #EB8A0A;}
.login #backtoblog a, .login #nav a {color:#418AC9}
.login #nav a:hover, .login #nav a:focus, .login #backtoblog a:hover, .login #backtoblog a:focus{    color: #000;}
.login #nav {    text-align: center;    border-top: none;    text-align: center;    margin-top: 0px;    padding-top: 0px;}
p#backtoblog {    margin-bottom: 0;    margin-top: 0px;    text-align: center;}

.login form{    box-shadow: none;    padding: 20px;    background: none;    padding: 0;border:none}
#login {
    display: block;
    position: relative;
    z-index: 0;
    margin: 8% auto 0;
    padding: 40px 45px 10px;
    width: 100%;
    max-width: 400px;
    min-height: 0;
    overflow: hidden;
    background: #fff;;
    -moz-box-shadow: 0 50px 70px -20px rgba(0,0,0,0.55);
    -webkit-box-shadow: 0 50px 70px -20px rgba(0,0,0,0.55);
    box-shadow: 0 50px 70px -20px rgba(0,0,0,0.55);
    box-sizing: border-box;
}

.login label {    display: block;    color: #000;    text-transform: none;    font-size: 13px;    margin-bottom: 0px;font-weight:bold;}
.login form .forgetmenot{float:none;    margin-top: 15px;}
p.forgetmenot {    display: flex;    flex-wrap: wrap;    align-items: center;}
.login form .forgetmenot label {    font-size: 12px; font-weight:normal;   line-height: 19px;    padding-left: 0;    text-transform: none;    color: #000;display: inline-block;}
.login form .input, .login input[type=text] {margin-bottom: 10px;    display: block;    color: #000;    font-size: 19px;    width: 100%;    padding: 8px 16px;    border: 1px solid #000;    outline: none;    border-radius: 0;    background-color: rgba(255,255,255,0.25);    margin-top: 10px;}
.login .privacy-policy-page-link {margin-top:10px;}

a.privacy-policy-link {color:#000;font-size:10px;}
a.privacy-policy-link:hover, a.privacy-policy-link:focus {color:#C03E14;}
.login #backtoblog {margin-bottom:25px}
#login form p.submit{margin-top:15px;}

.login.wp-core-ui .button-primary {
	      box-shadow: none;
    text-decoration: none;
    text-shadow: none;
    color: #418AC9;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 25px;
    padding: 5px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: block;
    width: 100%;
    font-weight: normal;
    background-color: #fff;
    border: none;
    cursor: pointer;
    height: auto;box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.10);
}
.login.wp-core-ui .button-primary:hover, .login.wp-core-ui .button-primary:focus {
	    background-color: #418AC9;color:#fff
}
.login form {overflow:visible!important}

a, .button-primary {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
	
}